/* -----------------------------------------
   Shared Styles
----------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300, 400, 600, 700, 800, 300);
body {
	background:#e2e2e2;
}
/* -----------------------------------------
   Header
----------------------------------------- */
header.contain-to-grid {
	background:none;
	position:absolute;
	top:0;
	left:0;
	z-index:99999999;
}
header #sect-1 {
	background:#ddedf5;
	padding:10px 0;
}
header #sect-1 .link-list {
	margin:0;
	color:#138dcc;
}
header #sect-1 .link-list li {
	font-size:18px;
}
header #sect-1 a.button {
	text-transform:uppercase;
}
header #sect-1 .link-list, header #sect-1 a.button {
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
}
header #sect-2 {
	background:white;
	height:100px;
}
header #sect-2 .link-list {
	margin:0;
}
header #sect-2 .link-list li a {
	color:#202020;
	padding:30px 30px 0 30px;
	outline:none;
	display:block;
}
header #sect-2 .link-list li a span {
	display:block;
	font-size:11px;
	font-style:italic;
	text-transform:none;
}
header #sect-2 .link-list li {
	margin:0 0 0 1px;
	height:100px;
	cursor:pointer;
}
header #sect-2 .link-list li:hover, header #sect-2 .link-list li.active {
	background:#bee0f1;
}
header #sect-2 .link-list li.active, header #sect-2 .link-list li.active a, header #sect-2 .link-list li.active a:focus {
	cursor:default;
	outline:none;
}
header #sect-2 .block-grid {
	margin:0;
}
header #sect-2 .block-grid li {
	padding:0;
}
/* -----------------------------------------
   Mobile Navigation
----------------------------------------- */
#mobileNav {
	display:none;
}
#mobileNav .nav-bar.vertical {
	margin:0;
}
/* -----------------------------------------
   Slider1
----------------------------------------- */
#slider1 {
	background:#e2e2e2;
}
#slider1 .orbit-wrapper .slider-nav {
/*display:none !important;*/
}
#slider1 .orbit {
	margin-bottom:0 !important;
}
#slider1 .orbit-wrapper .orbit-caption {
	background: none;
	color: white;
	text-align: left;
	padding:0;
	bottom:36%;
}
#slider1 .orbit-wrapper .orbit-caption p {
	background:rgba(19, 141, 204, 0.9);
	padding:15px;
	width:640px;
	margin:0 auto;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
}
#slider1 #featured { background: url(../images/foundation/orbit/loading.gif) center center #e2e2e2 no-repeat; height: 1090px; }
#slider1 #featured img { display: none; }

#slider1 #featured.orbit { background: none; }
#slider1 #featured.orbit img { display: block; }


/* -----------------------------------------
   Slider2
----------------------------------------- */
#slider2 {
	background:#7dc0e3;
}
#slider2 .orbit-wrapper .timer {
	display:none !important;
}
#slider2 .orbit-wrapper .slider-nav {
	display:none !important;
}
#slider2 .orbit {
	margin-bottom:0 !important;
}
#slider2 h4, #slider2 p {
	color:white;
}
#slider2 p {
	font-size:13px;
}
#slider2 h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	background:url(../images/check.png) no-repeat 0 0;
	padding-left:37px;
	padding-bottom:5px;
}
/* -----------------------------------------
   Slider 3
----------------------------------------- */
#slider3 {
	background:#7dc0e3;
	height:260px;
}
#slider3 .row {
	margin: 0;
}
#slider3 .orbit-wrapper .timer {
	display:none !important;
}
#slider3 .orbit-wrapper .slider-nav {
	display:none !important;
}
#slider3 .orbit {
	margin-bottom:0 !important;
}
#slider3 h4, #slider3 p {
	color:white;
}
#slider3 p {
	font-size:13px;
}
#slider3 h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	background: url(../images/check.png) no-repeat 0 0;
	padding-left:37px;
	height:50px;
}
#slider3 .block-grid.four-up {
	height:100%;
	margin: 0 !important;
}
#slider3 .block-grid.four-up > li {
	height:inherit;
	padding:0 15px !important;
	background:url(../images/divider.gif) repeat-y top right;
}
#slider3 .block-grid.four-up > li.active {
	background-color:#138dcc;
	-webkit-transition-property:background;
	-webkit-transition-duration: .5s, .5s;
	-webkit-transition-timing-function: linear, ease-in;
}
#slider3 .block-grid.four-up > li.no-bg {
	background-image:none;
}
/* -----------------------------------------
   Main
----------------------------------------- */
div[role="main"] {
	width:100%;
	height:100%;
	position:absolute;
	top:65%;
	left:0;
	z-index:9999;
}
/* -----------------------------------------
   Content
----------------------------------------- */
#content {
	background:white;
	padding-top:15px;
	padding-bottom:15px;
}
#content h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#138dcc;
	background: url(../images/dot.png) repeat-x center left;
}
#content h4.nobg {
	background: none;
}
#content h4 span {
	background:white;
	padding-right:10px;
}
#content h4 span>span {
	color:#bac348;
	padding-right:0;
}
#content h4.nobg>span {
	background: none;
}
#content h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color:#323232;
}
#content p a, #content p a:hover {
	color:#ff6101;
}
#contactform label, #content div.panel label {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
#contactform input[type='text'], #contactform input[type='email'], #contactform textarea, #content div.panel input[type='text'] {
	background: #f7f7f7;
	border-color:#e7e7e7;
}
#contactform input.button.secondary, #content div.panel input.button.secondary {
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
#content ul.side-nav a {
	background:url(../images/icon-plus.jpg) no-repeat left center;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#323232;
	padding-left:20px;
}
#content ul.side-nav a.active {
	color:#bac348;
}
#content div.panel h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#323232;
}
#content div.panel h5.title {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#176fb8;
}
#content div.panel p {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#323232;
}
#map2 {
	width:100%;
	height: 400px;
}
#map2 img {
	max-width:none !important;
}

input[type="submit"].button.secondary.member, input[type="reset"].button.secondary.member, a.button.secondary.expand.member {
	color:white !important;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;

}


/* -----------------------------------------
   Footer
----------------------------------------- */
footer #sect-1 {
	background:#b8c453 url(../images/shadow.png) repeat-x 0 0;
}
footer #sect-1 h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:rgba(0,0,0,0.6);
}
footer #sect-1 h3 span {
	display:block;
}
footer #sect-2 {
	background:#c8c8c8 url(../images/shadow.png) repeat-x 0 0;
	padding-top:20px;
}
footer #sect-2 h4 {
	color:rgba(0,0,0,0.6)
}
footer #sect-2 h4 span {
	display:block;
}
footer #sect-2 form {
	margin:0;
}
footer #sect-2 p, footer #sect-2 form label {
	color:rgba(0,0,0,0.7)
}
footer #sect-2 h4, footer #sect-2 form label {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
footer #sect-2 input[type="text"], footer #sect-2 input[type="email"], footer #sect-2 textarea {
	background:#a7a7a7;
	border-color:#dfdfdf;
	color:white;
}
footer #sect-2 input.button.secondary {
	color:white;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
footer #sect-2 #map {
	height: 250px;
	border:3px solid #a7a7a7;
}
footer #sect-2 #map img {
	max-width:none !important;
}
footer textarea {height:100px;}
/* -----------------------------------------
   Media Queries
----------------------------------------- */
@media all and (max-width:1024px) {
header #sect-2 .link-list li a {
	padding:30px 20px 0 20px;
}
#slider1 .orbit-wrapper .orbit-caption p {
	width:512px;
}
}
@media all and (max-width:980px) {
header #sect-2 .link-list li a {
	padding:30px 15px 0 15px;
}
#slider1 .orbit-wrapper .orbit-caption p {
	width:490px;
}
}
@media all and (max-width:800px) {
header #sect-2 .link-list li a {
	padding:30px 10px 0 10px;
}
#slider1 .orbit-wrapper .orbit-caption p {
	width:400px;
}
}
 @media all and (max-width:768px) {
header.contain-to-grid {
	width:auto;
	height:auto;
	position:static;
}
#slider1 .orbit-wrapper .orbit-caption p {
	width:384px;
}
#slider2 .orbit>div, #slider2 .orbit-wrapper {
	height:120px !important;
}
div[role="main"] {
	width:auto;
	height:auto;
	position:static;
}
}
@media all and (max-width: 767px) {
header.contain-to-grid {
	position:static;
}
header #sect-1 .link-list li {
	font-size:75%;
}
header #sect-1 a.button {
	font-size: 10px;
	padding: 5px 10px 6px;
}
header #sect-2 {
	height:auto;
}
header #sect-2 #mobile-nav img {
	width:25%;
}
#slider1 .orbit-wrapper .orbit-caption {
	background: #7dc0e3;
	background:rgba(19, 141, 204, 0.9);
	z-index: 30;
	color: white;
	text-align: center;
	padding: 7px 0;
	font-size: 13px;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	position:static;
}
#slider1 .orbit-wrapper .orbit-caption p {
	background:none;
	padding:0 10px;
	width:auto;
	margin:0;
	font-size:inherit;
}
#slider1 .orbit-wrapper .slider-nav {
	display:block !important;
}
#map2 {
	height:300px;
}
#slider1 #featured { height: 300px; }

}
@media all and (max-width:640px) {
header #sect-2 #mobile-nav img {
	width:30%;
}
}
@media all and (max-width:480px) {
header #sect-2 #mobile-nav img {
	width:40%;
}
#slider2 .orbit>div, #slider2 .orbit-wrapper {
	height:150px !important;
}
#map2 {
	height:200px;
}
}
@media all and (max-width:360px) {
#slider2 .orbit>div, #slider2 .orbit-wrapper {
	height:200px !important;
}
}
@media all and (max-width:320px) {
#slider1 .orbit-wrapper .orbit-caption p {
	font-size:11px;
}
#slider2 .orbit>div, #slider2 .orbit-wrapper {
	height:205px !important;
}
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
span.field-validation-error {
    color: brown;
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
}
